SWFSoundInstance->loopInPoint
SWFSoundInstance->noMultiple
SWFSoundInstance
PHP Manual

# SWFSoundInstance->loopOutPoint

(No version information available, might be only in CVS)

SWFSoundInstance->loopOutPoint —

### Description

SWFSoundInstance
void loopOutPoint ( int `$point` )
Warning

This function is currently not documented; only its argument list is available.

### Parameters

`point`

### Return Values

No value is returned.

### See Also

- SWFSoundInstance->loopInPoint

SWFSoundInstance->loopInPoint
SWFSoundInstance->noMultiple
SWFSoundInstance
PHP Manual